Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 69528 - userinfo.desktop fixes
userinfo.desktop fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 19:54 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 19:55:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 19:54:08 EDT
Should be in groups X-Red-Hat-Base;Settings;Application;

Move to /usr/share/applications

Namespace as redhat-userinfo.desktop

Comment should be "Change personal information" or the like, rather than 
using the word "account"
Comment 1 Nalin Dahyabhai 2002-07-23 21:20:08 EDT
Fixed in 1.56-1 and later.
Comment 2 Miloslav Trmac 2004-02-04 19:55:05 EST
Fix confirmed in usermode-gtk-1.69-4.

Note You need to log in before you can comment on or make changes to this bug.